*{
	margin:0;
	padding:0;
}

body{
	background:#fce9ef url(images/fond.jpg) repeat-x center top;
	color:#808080;
	font-family:Verdana,Arial,Helvetica,Tahoma,sans-serif;
}

h1{
	color:#E75494;
	font-size:16px;
	margin:0 0 10px 0;
}

h2{
	color:#96BD0D;
	font-size:14px;
	margin:0 0 50px 0;
}

h3{
	color:#E75494;
	font-size:12px;
	margin:0 0 2px 0;
}

a{
	color:#E75494;
	text-decoration:none;
}   
a img {
	border: 0;
}

#main{
	text-align:center;
	width:100%;
}

#wrap{
	clear:both;
	margin:0 auto 0 auto;
	text-align:left;
	width:916px;
}

#header{
	background: url(images/header.jpg) no-repeat center top;
	height:193px;
	width:916px;
}

#logo{
	float:left;
	margin:44px 0 0 30px;
	width:297px;
}

#navigation{
	float:left;
	height:28px;
	margin:156px 0 0 35px;
	padding:0;
	width:554px;
}

#menu{
	width:554px;
}

#menu ul{
	margin-left:18px;
}

#menu ul li{
	float:left;
	font-size:15px;
	list-style-type:none;
	margin:5px 0 0 -20px;
}

#menu ul li a {
	background:url(images/item-menu.png) no-repeat left top;
	color:#96BD0D;
	display:block;
	height:32px;
	line-height:23px;
	text-decoration:none;
	padding-left:15px;
	width:121px!important;
	width:136px;
}

#menu ul li a:hover, #menu ul li a:active, #menu ul li#current a{
	background:url(images/item-menu-hover.png) no-repeat left top;
	color:#E75494;
	display:block;
	height:32px;
	line-height:23px;
	text-decoration:none;
	padding-left:15px;
	width:121px!important;
	width:136px;
}   

    
/* Superfish submenu */
/* Submenu */
#menu ul li ul li  {  
	background:none #f2f6e5;    
	display:block; 
	width: 136px;
	margin:0; 
	border: 1px solid #d1d1d1;
	 
}               
#menu ul li ul li a, 
#menu ul li#current ul li a { 
	background:none #f2f6e5;
	color:#96BD0D;
	display:block;
	height:32px;
	line-height:23px;
	text-decoration:none;
	padding-left:15px;
	width:121px!important;
	width:136px;
} 
 
#menu ul li ul li#current a ,  
#menu ul li#current ul li a:hover, 
#menu ul li ul li a:hover{ 
	
   background:none white;   
	color:#E75494;
	display:block;
	height:32px;
	line-height:23px;
	text-decoration:none;
	padding-left:15px;
	width:121px!important;
	width:136px;
}  
  


#menu-page ul li {
	margin: 3px 0px;    
	padding: 3px;       
} 

#menu-page ul li a:hover {
	color:#E75494; 
	text-decoration: underline;  
}  

#menu-page ul li#currentp a{
   	color:#E75494; 
	text-decoration: underline;
}

#mainbody{
	background:url(images/fd-contenu.jpg) no-repeat center bottom;
	float:left;
	padding:0px 0 20px 0;
	width:916px;
}
#mainbody-home{
	background:url(images/fd-contenu-home.jpg) no-repeat center bottom;
	float:left;
	padding:0px 0 20px 0;
	width:916px;
}

#content{
	float:left;
	font-size:12px;
	margin:20px 0px 20px 141px;
	width:775px;
} 
#content p { line-height: 1.8em; text-align: justify;}      
#content-home p { line-height: 1.8em; text-align: justify;} 
#content-home{
	float:left;
	font-size:12px;
	margin:40px 0px 20px 240px;
	width:585px;
} 
#content-home ul {
	margin-left: 16px;
} 
#content-home ul li{
	margin-top: 5px;
}   

#news_container {
	margin-top: 30px;
	padding-top: 10px;
	border-top: 1px solid #E75494;
}

#menu-page{
	float:left;
	width:193px;
}
#menu-page ul li{
	list-style-type:none;
}
#menu-page ul li a{
	color:#808080;
}

#content-inner{
	background:url(images/fd-content-inner.jpg) repeat-y center top;
	border:2px solid #e6e6e6;
	float:left;
	margin:40px 20px 0 0;
	width:542px;
}   
#content-inner.nobg {
	background: none;     
	padding: 5px;
} 
#content-inner.nobg ul {
	margin-left: 16px;
}
/**** Coté gauche de l'article ***/
#img-article{
	float:left;
	min-height:100px;
	width:180px;
}
#img-article img{
	margin-bottom:54px;
}
/*** Coté droit de l'article ***/
#description-article{
	float:left;
	margin:10px;
	width:338px;
}

/*** Bas de l'article ***/
#liens-tarif{
	background:url(images/fd-liens-tarifs.jpg) no-repeat center bottom;
	float:left;
	width:542px;
}
#article-liens a{
	color:#fff;
	margin:auto 5px;
}
#article-liens{
	background:#e65493;
	float:left;
	font-size:11px;
	height:54px;
	padding:10px 0px 0 0px;
	width:180px;
}
#tarif{
	background:#e65493;
	color:#fff;
	float:right;
	font-size:36px;
	height:54px;
	padding:5px 7px 5px 7px;
	text-align:center;
}

#footer{
	background:url(images/footer.jpg) no-repeat center right;
	float:left;
	color:#808080;
	font-size:11px;
	margin:50px 2px 0 0; 
	padding:10px 0 0 0; 
	text-align:right;
	width:913px;
}

#footer p{
	padding-bottom:7px;
	margin-right:140px;
}

#footer a:link, #footer a:visited{
	color:#808080;
	text-decoration:none;
}
#footer a:hover, #footer a:active{
	color:#808080;
	text-decoration:underline;
}  
    


/* Forms */ 
form div.row {
	clear:both;
	padding:4px 0;
	margin-bottom:5px;
}
form .row label {
	width:90px;
	margin-right: 5px; 
	display: inline-block;   
	text-align: right;
}
form .row .checkbox, form .row .radio {
	width:auto;
}
form input, form textarea, form select {
	background: #FFFFFF url('images/input-bg.gif') repeat-x top;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #c7c6c6;
	outline:medium none;
	padding:5px;
	margin:0;   
	width: 350px;
}
form input.errorform {
	border:1px solid #EA5338;
}
form input.errorform:focus {
	border:1px solid #EA5338;
	-webkit-box-shadow:0 1px 2px #EA5338 inset;
	-moz-box-shadow:0 1px 2px #EA5338 inset;
} 

form input.button {
	width: 60px;
	border: 1px solid #E75494;
	color: #E75494; 
	background-color: #fce9ef;    
	text-align: center;
}


/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99999;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** Spec Cangurito ***/
.sf-menu a {
	text-decoration:none; 
    color:#fff;
	display:block;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#13a;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
}
.sf-menu a.sf-with-ul {
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;    
	right:			20px;  
    top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}       

.news_block h2 {
	margin: 5px;
}  

#share {
	margin-top: 15px;
}
